//sidebar js start
$(document).ready(function () {
    $(".payment_method ul li").click(function () {
        $(".payment_method ul li").removeClass("active");
        // $(".tab").addClass("active"); // instead of this do the below
        $(this).addClass("active");
    });
});

$(document).ready(function () {
    $('#sidebarCollapse').on('click', function () {
        $('#sidebar').toggleClass('active');
        $('body').toggleClass('overflow-hidden');
    });
});
//sidebar js end




